<!DOCTYPE html>
<html lang="en" >
<head>
    <meta charset="UTF-8">
    <title>Calendar for Christmas</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/css/bootstrap.min.css" integrity="sha384-PsH8R72JQ3SOdhVi3uxftmaW6Vc51MKb0q5P2rRUpPvrszuE4W1povHYgTpBfshb" crossorigin="anonymous">

    <script src="https://code.jquery.com/jquery-3.2.1.min.js" integrity="sha256-hwg4gsxgFZhOsEEamdOYGBf13FyQuiTwlAQgxVSNgt4=" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.3/umd/popper.min.js" integrity="sha384-vFJXuSJphROIrBnz7yo7oB41mKfc8JzQZiCq4NCceLEaO4IHwicKwpJf9c9IpFgh" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/js/bootstrap.min.js" integrity="sha384-alpBpkh1PFOepccYVYDB4do5UnbKysX5WZXm3XxPqe5iKTfUKjNkCk9SaVuEZflJ" crossorigin="anonymous"></script>

    <link rel="stylesheet" href="css/style.css">
    
    <script src="js/door-settings.js"></script>    
    <script defer src="js/doors.js"></script>
</head>

<body>
    <div class="container">
        <header class="row">
            <div class="col">
                <h1>Calendar for Christmas</h1>
                <span class="date"></span>
            </div>
        </header>
        
        <ul class="row doors">
            <li class="col-6 col-sm-4 col-md-3 col-lg-2 col-lx-1">
                <article class="present">
                    <div class="present_pane">
                        <h2 class="present_date">1</h2>
                    </div>

                    <div class="present_content">
                        <div class="present_bauble">
                            
                        </div>
                    </div> 
                </article>   
            </li>

            <li class="col-6 col-sm-4 col-md-3 col-lg-2 col-lx-1">
                <article class="present">
                    <div class="present_pane">
                        <h2 class="present_date">2</h2>
                    </div>

                    <div class="present_content">
                        <div class="present_bauble">
                            
                        </div>
                    </div> 
                </article>   
            </li>

            <li class="col-6 col-sm-4 col-md-3 col-lg-2 col-lx-1">
                <article class="present">
                    <div class="present_pane">
                        <h2 class="present_date">3</h2>
                    </div>

                    <div class="present_content">
                        <div class="present_bauble">
                            
                        </div>
                    </div> 
                </article>   
            </li>

            <li class="col-6 col-sm-4 col-md-3 col-lg-2 col-lx-1">
                <article class="present">
                    <div class="present_pane">
                        <h2 class="present_date">4</h2>
                    </div>

                    <div class="present_content">
                        <div class="present_bauble">
                            
                        </div>
                    </div> 
                </article>   
            </li>

            <li class="col-6 col-sm-4 col-md-3 col-lg-2 col-lx-1">
                <article class="present">
                    <div class="present_pane">
                        <h2 class="present_date">5</h2>
                    </div>

                    <div class="present_content">
                        <div class="present_bauble">
                            
                        </div>
                    </div> 
                </article>   
            </li>

            <li class="col-6 col-sm-4 col-md-3 col-lg-2 col-lx-1">
                <article class="present">
                    <div class="present_pane">
                        <h2 class="present_date">6</h2>
                    </div>

                    <div class="present_content">
                        <div class="present_bauble">
                            
                        </div>
                    </div> 
                </article>   
            </li>

            <li class="col-6 col-sm-4 col-md-3 col-lg-2 col-lx-1">
                <article class="present">
                    <div class="present_pane">
                        <h2 class="present_date">7</h2>
                    </div>

                    <div class="present_content">
                        <div class="present_bauble">
                            
                        </div>
                    </div> 
                </article>   
            </li>

            <li class="col-6 col-sm-4 col-md-3 col-lg-2 col-lx-1">
                <article class="present">
                    <div class="present_pane">
                        <h2 class="present_date">8</h2>
                    </div>

                    <div class="present_content">
                        <div class="present_bauble">
                            
                        </div>
                    </div> 
                </article>   
            </li>

            <li class="col-6 col-sm-4 col-md-3 col-lg-2 col-lx-1">
                <article class="present">
                    <div class="present_pane">
                        <h2 class="present_date">9</h2>
                    </div>

                    <div class="present_content">
                        <div class="present_bauble">
                            
                        </div>
                    </div> 
                </article>   
            </li>

            <li class="col-6 col-sm-4 col-md-3 col-lg-2 col-lx-1">
                <article class="present">
                    <div class="present_pane">
                        <h2 class="present_date">10</h2>
                    </div>

                    <div class="present_content">
                        <div class="present_bauble">
                            
                        </div>
                    </div> 
                </article>   
            </li>

            <li class="col-6 col-sm-4 col-md-3 col-lg-2 col-lx-1">
                <article class="present">
                    <div class="present_pane">
                        <h2 class="present_date">11</h2>
                    </div>

                    <div class="present_content">
                        <div class="present_bauble">
                            
                        </div>
                    </div> 
                </article>   
            </li>

            <li class="col-6 col-sm-4 col-md-3 col-lg-2 col-lx-1">
                <article class="present">
                    <div class="present_pane">
                        <h2 class="present_date">12</h2>
                    </div>

                    <div class="present_content">
                        <div class="present_bauble">
                            
                        </div>
                    </div> 
                </article>   
            </li>

            <li class="col-6 col-sm-4 col-md-3 col-lg-2 col-lx-1">
                <article class="present">
                    <div class="present_pane">
                        <h2 class="present_date">13</h2>
                    </div>

                    <div class="present_content">
                        <div class="present_bauble">
                            
                        </div>
                    </div> 
                </article>   
            </li>

            <li class="col-6 col-sm-4 col-md-3 col-lg-2 col-lx-1">
                <article class="present">
                    <div class="present_pane">
                        <h2 class="present_date">14</h2>
                    </div>

                    <div class="present_content">
                        <div class="present_bauble">
                            
                        </div>
                    </div> 
                </article>   
            </li>

            <li class="col-6 col-sm-4 col-md-3 col-lg-2 col-lx-1">
                <article class="present">
                    <div class="present_pane">
                        <h2 class="present_date">15</h2>
                    </div>

                    <div class="present_content">
                        <div class="present_bauble">
                            
                        </div>
                    </div> 
                </article>   
            </li>

            <li class="col-6 col-sm-4 col-md-3 col-lg-2 col-lx-1">
                <article class="present">
                    <div class="present_pane">
                        <h2 class="present_date">16</h2>
                    </div>

                    <div class="present_content">
                        <div class="present_bauble">
                            
                        </div>
                    </div> 
                </article>   
            </li>

            <li class="col-6 col-sm-4 col-md-3 col-lg-2 col-lx-1">
                <article class="present">
                    <div class="present_pane">
                        <h2 class="present_date">17</h2>
                    </div>

                    <div class="present_content">
                        <div class="present_bauble">
                            
                        </div>
                    </div> 
                </article>   
            </li>

            <li class="col-6 col-sm-4 col-md-3 col-lg-2 col-lx-1">
                <article class="present">
                    <div class="present_pane">
                        <h2 class="present_date">18</h2>
                    </div>

                    <div class="present_content">
                        <div class="present_bauble">
                            
                        </div>
                    </div> 
                </article>   
            </li>

            <li class="col-6 col-sm-4 col-md-3 col-lg-2 col-lx-1">
                <article class="present">
                    <div class="present_pane">
                        <h2 class="present_date">19</h2>
                    </div>

                    <div class="present_content">
                        <div class="present_bauble">
                            
                        </div>
                    </div> 
                </article>   
            </li>

            <li class="col-6 col-sm-4 col-md-3 col-lg-2 col-lx-1">
                <article class="present">
                    <div class="present_pane">
                        <h2 class="present_date">20</h2>
                    </div>

                    <div class="present_content">
                        <div class="present_bauble">
                            
                        </div>
                    </div> 
                </article>   
            </li>

            <li class="col-6 col-sm-4 col-md-3 col-lg-2 col-lx-1">
                <article class="present">
                    <div class="present_pane">
                        <h2 class="present_date">21</h2>
                    </div>

                    <div class="present_content">
                        <div class="present_bauble">
                            
                        </div>
                    </div> 
                </article>   
            </li>

            <li class="col-6 col-sm-4 col-md-3 col-lg-2 col-lx-1">
                <article class="present">
                    <div class="present_pane">
                        <h2 class="present_date">22</h2>
                    </div>

                    <div class="present_content">
                        <div class="present_bauble">
                            
                        </div>
                    </div> 
                </article>   
            </li>

            <li class="col-6 col-sm-4 col-md-3 col-lg-2 col-lx-1">
                <article class="present">
                    <div class="present_pane">
                        <h2 class="present_date">23</h2>
                    </div>

                    <div class="present_content">
                        <div class="present_bauble">
                            
                        </div>
                    </div> 
                </article>   
            </li>

            <li class="col-6 col-sm-4 col-md-3 col-lg-2 col-lx-1">
                <article class="present">
                    <div class="present_pane">
                        <h2 class="present_date">24</h2>
                    </div>

                    <div class="present_content">
                        <div class="present_bauble">
                            
                        </div>
                    </div> 
                </article>   
            </li>
        </ul>
    </div>
  
</body>
</html>
